﻿@charset "utf-8";
body, div, p, ul, li, span, b, input, img, dl, dt, dd, h1, h2, h3, h4, select, option {
	padding: 0;
	margin: 0 auto;
}
body {
	/*font: 12px/150% Arial,simsun,Verdana,"宋体";*/
	font: 12px/150% simsun, Verdana, Arial, "宋体";/*font-family: simsun;*/
}
.checkout label, .checkout input {
	float: left;
	font-size: 12px;
}
*:focus {
	outline: none;
}
h2 {
	font-size: 16px;
}
h4 {
	color: #444444;
}
ul, li {
	list-style: none;
}
img {
	border: 0;
}
a {
	color: #000000;
	text-decoration: none;
	cursor: pointer;
	margin: 0 auto;
	padding: 0;
	outline: none;
	blr:expression(this.onFocus=this.blur());
}
button {
	cursor: pointer;
}
b {
	font-family: Verdana;
}
b, .red {
	color: #f24444;
}
.w {
	width: 975px;
}
.ftx-04 {
	color: #ffae00;
}
.ftx-05 {
	color: #ff6666;
}
.crumb span {
	margin: 0 3px;
}
.clear {
	clear: both;
}
.first {
	color: #666;
}
.bosom, .bosom:after, .norm, .unshroud, .tabulate, .trammer, .tab-btns, .w, .specialitys, .o_comm, .tab_order {
	clear: both;
	content: "";
	display: table;
}
.bg, .manual, .hr {
	width: 1200px;
}
.breviary {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.reference {
	letter-spacing: 5px;
}
.original b {
	font-family: simsun;
}
.skcolor_ljg {
	color: #f00;
}
.adwords {
	color: #f00;
	margin-left: 5px;
}
.prix, .prix_2, .promotion {
	color: #787878;
}
.money {
	font-size: 18px;
	color: #f24444;
}
.reduction {
	color: #4e7ba4;
}
/*加下划线*/
.list li a:hover, .smoney_2 a:hover p, .mind a:hover, .crumb a:hover, .add_list a:hover, .shrtcut a:hover, .control a:hover, .comment .breviary a:hover, .content a:hover, .opinion a:hover, #hotwords a:hover {
	color: #f24444;
	text-decoration: underline;
}
/*面包屑*/
.crumb strong {
	font-size: 16px;
	font-weight: bold;
}
/*伪类样式*/
.add_settle a:hover, .total a:hover, .cart_button a:hover, .btns a:hover, .cmc p a:hover, .form_btn a:hover, .p_title .button a:hover, .order_status a:hover, .option a:hover.btn_add, .operate a:hover.btn_add, .operate a:hover.button {
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
.checkout-submit:hover, .immediate_payment a:hover {
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}
/*图片默认加载样式*/
.pretermit {
	background: url('../../images/common/ays_loading.gif') no-repeat center;
}
/*头部分样式*/
.top {
	margin-top: 8px;
	height: 76px;
}
.l_left {
	float: left;
	overflow: hidden;
	width: 490px;
	height: 70px;
}
.l_left .left_comm {
	float: left;
	width: 185px;
	height: 81px;
}
.left_comm .mlogo {
	float: left;
	position: relative;
	width: 155px;
	height: 48px;
	background: url('../../images/common/new_logo.png');
}
.left_comm p {
	float: left;
	color: #0098ac;
	font-size: 14px;
}
.l_left .right_comm {
	float: right;
	margin-top: 20px;
	width: 300px;
}
.right_comm ul {
	float: right;
	width: 155px;
	height: 40px;
	line-height: 20px;
	overflow: hidden;
}
.right_comm img {
	float: left;
}
.l_right {
	float: right;
	position: relative;
	width: 680px;
	height: 76px;
}
.l_right .post {
	float: right;
	height: 26px;
}
.l_right .post li {
	float: left;
	margin-right: 5px;
	height: 26px;
	line-height: 26px;
}
.l_right ul li span {
	display: inline-block;
}
.l_right b, b a {
	margin: 0 3px;
	color: #f24444;
	font-weight: bold;
}
.post span b {
	color: #000000;
	font-weight: normal;
}
.l_right .search {
	float: left;
	position: relative;
	top: 10px;
	width: 435px;
	height: 32px;
	background: #FFFFFF;
	border: 1px solid;
}
.l_right .search input {
	float: left;
}
.l_right .search .text {
	padding: 2px;
	width: 342px;
	height: 25px;
	line-height: 25px;
	border: none;
}
.search .buttonS {
	padding-left: 10px;
	height: 32px;
	line-height: 32px;
	border-left: 1px solid;
	color: #6C6C6C;
	font-size: 14px;
}
.search span a {
	color: #6c6c6c;
	text-decoration: none;
}
.shopping {
	float: right;
	position: relative;
	top: 10px;
	z-index: 99;
	width: 220px;
}
.shopping .hide {
	display: none;
	position: absolute;
	left: 0;
	top: 40px;
	overflow: hidden;
	width: 220px;
	background: #fff;
}
.trolley, .ays {
	height: 38px;
}
.shopping .trolley {
	float: left;
}
.trolley .t_s {
	float: left;
	padding-left: 8px;
	width: 124px;
	line-height: 40px;
}
.trolley .t_col {
	background: #FFFFFF;
}
.trolley .t_s img {
	position: relative;
	top: 5px;
}
.shopping .ays {
	float: right;
	display: inline-block;
	position: absolute;
	right: 0;
	width: 88px;
	line-height: 38px;
	text-align: center;
	background: #000;
	color: #FFFFFF;
}
.shopping .ays a {
	width: 88px;
	color: #FFFFFF;
}
.shopping .nogoods, .settleup .nogoods {
	clear: both;
	padding: 20px;
	text-align: center;
	color: #b3b3b3;
}
.shopping .good, .settleup .good {
	clear: both;
	overflow: auto;
	max-height: 280px;
}
.shopping .good li, .settleup .good li {
	padding: 5px 0;
	min-height: 66px;
	border-bottom: 1px solid #eaeaea;
}
.shopping .good .mz {
	clear: both;
	height: 20px;
	min-height: 20px;
	line-height: 20px;
	background: #fffbf1;
	color: #898888;
}
.good .mz .sk {
	float: left;
	margin: 0 10px;
	width: 30px;
	background: #f23333;
	color: #fff;
	text-align: center;
}
.good .mz .mzms {
	float: left;
	width: 200px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.shopping .good .zp {
	margin: 0px;
	padding-left: 10px;
	overflow: hidden;
	width: 170px;
	line-height: 20px;
}
.good .zp a {
	padding: 0;
	width: 170px;
	color: #999999;
	font-size: 12px;
	font-weight: normal;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.good .zp a:hover {
	text-decoration: underline;
}
.shopping .good .dt, .settleup .good .dt {
	clear: both;
	min-height: 20px;
	line-height: 20px;
	background: #fffbf1;
	color: #898888;
}
.good .dt .orange {
	float: left;
	margin: 0 10px;
	width: 30px;
	text-align: center;
	background: #f23333;
	color: #fff;
}
.shopping .good .gift, .settleup .good .gift {
	clear: both;
	margin: 0px;
	padding-left: 10px;
	width: 160px;
	line-height: 20px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.good .gift a {
	color: #999999;
}
.good .gift a:hover {
	text-decoration: underline;
}
.shopping .good .g_img, .settleup .good .g_img {
	float: left;
	margin: 6px 0 0 12px;
	padding: 2px;
	width: 48px;
	height: 48px;
	border: 1px solid #CCCCCC;
}
.shopping .good .g_img img, .settleup .good .g_img img {
	width: 48px;
	height: 48px;
}
.shopping .good .comment, .settleup .good .comment {
	float: left;
	margin: 16px 0 0 10px;
	width: 90px;
	line-height: 17px;
}
.comment .breviary a {
	float: left;
	width: 80px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.shopping .good .g_delete, .settleup .good .g_delete {
	float: left;
	margin: 30px 0 0 10px;
	width: 14px;
	height: 14px;
	background: url('../../images/common/cart_del.png') 0 0 no-repeat;
}
.shopping .good a:hover.g_delete, .settleup .good a:hover.g_delete {
	background: url('../../images/common/cart_del.png') 0 -20px no-repeat;
}
.shopping .square, .settleup .square {
	height: 65px;
	background: #f7f7f7;
	box-shadow: 1px 3px 4px #D7D7D7;
}
.square .quantity {
	float: left;
	margin: 12px;
}
.square p {
	float: right;
	margin: 12px 12px 0 0;
	width: 120px;
}
.square .foot_up {
	display: block;
	margin-top: 5px;
	width: 90px;
	height: 25px;
	line-height: 25px;
	background: #f24444;
	color: #fff;
	border-radius: 4px;
	text-align: center;
}
/*头部分2 导航*/
.shrtcut {
	background: #F7F7F7;
	border-bottom: 1px solid #EEEEEE;
	color: #898989;
	min-width: 1200px;
	height: 30px;
	line-height: 30px;
}
.shrtcut .bg {
	padding: 0 5px;
	width: 1190px;
	height: 30px;
}
.tm {
	min-width: 975px;
}
.tm .w {
	padding: 0 5px;
	width: 965px;
	height: 30px;
}
.shrtcut .s_left {
	float: left;
	font-family:'宋体';
	font-size: 13px;
}
.shrtcut a {
	color: #6a6a6a;
	font-weight: normal;
}
.shrtcut .s_right {
	float: right;
	font-family:'宋体';
	font-size: 13px;
}
.s_left b {
	color: #f6ae00;
	font-weight: normal;
}
.s_left a {
	margin: 0 2px;
}
.s_right a {
	margin: 0 5px;
}
/*头部分2 logo*/
.header {
	margin: 10px auto;
}
.header .logo3 {
	float: left;
}
.header .logo3 a {
	float: left;
	width: 140px;
}
.header .progress {
	float: right;
	width: 530px;
	height: 55px;
	overflow: hidden;
	color: #dcdcdc;
}
.progress .step {
	width: 528px;
	height: 35px;
	background: url('../../images/shopping/step.png') 0 -85px no-repeat;
}
.progress span {
	float: left;
	width: 176px;
	text-align: center;
}
/*头部分 2*/
.header .search {
	float: left;
	position: relative;
	margin: 5px 0 0 50px;
	padding-left: 150px;
	width: 500px;
}
.search .shelper {
	display:none;
	position: absolute;
	top: 36px;
	z-index: 999;
	+padding-top: 3px;
	width: 342px;
	background: #FFFFFF;
	border: 1px solid #ff8a8f;
}
.shelper li {
 +margin-top: -3px;
}
.shelper a {
	display: block;
	padding: 0 6px;
	height: 24px;
	line-height: 24px;
}
.shelper a span {
	height: 24px;
	line-height: 24px;
}
.shelper li.s_color {
	height: 24px;
	background: #ffdfc6;
}
.shelper a .she_l {
	float: left;
	width: 210px;
	overflow: hidden;
	color: #005aa4;
	font-weight: bold;
}
.shelper a .she_r {
	float: right;
	width: 100px;
	text-align: right;
	color: #999999;
}
.shelper .s_close a {
	text-align: right;
	color: #666666;
	border-top: 1px solid #efefef;
}
.shelper .s_close a:hover {
	background: #FFFFFF;
}
.hint a .she_l {
	font-weight: normal;
	color: #666666;
}
.hint a .she_l b {
	font-weight: bold;
	color: #666666;
}
/*主页搜索*/
.indexS .shelper {
	left: -1px;
	top: 32px;
	width: 435px;
	border: 1px solid #000000;
}
.search .form {
	margin-bottom: 3px;
	margin: 0;
	width: 420px;
	height: 30px;
	overflow: hidden;
	border: 3px solid #ff8a8f;
}
.form input {
	float: left;
	margin: 0;
	padding: 0;
	height: 30px;
	border: 0 none;
}
.form .text {
	padding: 5px;
	font-size: 14px;
	width: 330px;
	height: 20px;
	line-height: 20px;
	color: #999999;
	font-family: arial,"宋体";
}
.form .button {
	width: 80px;
	background: #ff8a8f;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: 700;
	cursor: pointer;
}
#hotwords {
	display:none;
	height: 18px;
	overflow: hidden;
	color: #999999;
}
#hotwords span, #hotwords strong {
	float: left;
	font-weight: 400;
}
#hotwords a {
	float: left;
	margin-right: 10px;
	color: #999999;
}
.header .settleup {
	float: right;
	position: relative;
	margin-top: 10px;
	width: 260px;
}
.settleup a {
	color: #666666;
}
.settleup .s_l, .settleup .s_r {
	float: left;
	position: relative;
	z-index: 1;
	padding: 0 24px 0 30px;
	height: 30px;
	line-height: 27px;
	background-color: #F7F7F7;
	border: 1px solid #EFEFEF;
	cursor: pointer;
	text-align: center;
}
.settleup .s_l s {
	float: left;
	position: absolute;
	left: 6px;
	top: 5px;
	width: 17px;
	height: 17px;
	background-color: #F7F7F7;
	background:url('../../images/common/mini_ing.png') 0 0 no-repeat;
}
.settleup .s_l b {
	position: absolute;
	right: 8px;
	top: 12px;
	width: 0;
	height: 0;
	overflow: hidden;
	border-color: #CCCCCC rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
	color: #CCCCCC;
	border-style: solid dashed dashed;
	border-width: 5px;
}
.settleup .s_r {
	float: right;
}
.settleup .s_r s {
	float: left;
	position: absolute;
	left: 4px;
	top: 5px;
	width: 25px;
	height: 19px;
	background-color: #F7F7F7;
	background:url('../../images/common/mini_ing.png') -25px 0 no-repeat;
}
.settleup .s_r .shopping {
	position: absolute;
	top: -13px;
	left: 20px;
	padding-left: 10px;
	width: 30px;
	background: url("../../images/common/mini_ing1.png") no-repeat;
	color: #FFFFFF;
}
.settleup .s_r .shopping span {
	float: left;
	display: block;
	padding-right: 8px;
	height: 20px;
	line-height: 14px;
	background: url("../../images/common/mini_ing2.png") no-repeat right top;
	text-align: center;
}
.settleup .s_r b {
	position: absolute;
	right: 4px;
	top: 9px;
	width: 0;
	height: 0;
	overflow: hidden;
	border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #CCCCCC;
	border-style: dashed dashed dashed solid;
	color: #CCCCCC;
	border-width: 5px;
}
.settleup .s_r .icon {
	top: 12px;
	right: 7px;
	border-color: #CCCCCC rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
	border-style: solid dashed dashed;
}
.settleup .hide {
	display:none;
	position: absolute;
	top: 32px;
	right: 0;
	width: 220px;
	overflow: hidden;
	border: 1px solid #e4e4e4;
	border-top: none;
	background: #FFFFFF;
}
/*menu部分样式*/
#menu {
	margin-top: 10px;
	min-width: 1200px;
	height: 40px;
	background: #000;
}
#nav {
	display: block;
	margin: 0 auto;
	width: 1200px;
}
#nav .mainlevel {
	float: left;
	width: 92px;/*IE6 only*/
}
#nav .mainlevel a {
	display: block;
	line-height: 40px;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	color: #fff;
	font-size: 15px;
}
#nav .mainlevel li a {
	font-size: 12px;
}
#nav .mainlevel a:hover {
	color: #fff;
	text-decoration: none;
	background: #062723;
	font-weight: bold;
}
#nav .mainlevel ul {
	float: left;
	display: none;
	position: absolute;
	z-index: 9999;
	width: 120px;
}
#nav .mainlevel li {
	width: 120px;
	border-top: 1px solid #999;
	font-weight: bold;
	font-size: 12px;
	background: #ccc;
}
#nav .classification li {
	width: 120px;
}
#nav .mainlevel li a {
	width: 120px;
	height: 30px;
	line-height: 30px;
	font-size: 12px;
	font-weight: 30px;
}
.log {
	margin: 50px auto;
	color:;
	line-height: 24px;
	text-transform: capitalize;
	text-align: center;
}
/*menu部分样式2*/
.menuT {
	min-width: 1200px;
	height: 40px;
	line-height: 40px;
	background: #1fc1ce;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
.menuT .bg {
	position: relative;
	z-index: 999;
}
.mt, .menuT ul, .menuT ul li {
	float: left;
}
.menuT a {
	float: left;
	color: #FFFFFF;
}
.menuT .mt {
	background: #0098ac;
}
.menuT .mt a {
	padding-right: 20px;
	width: 200px;
	background: url('../../images/common/arrow_b.png') no-repeat 175px center;
}
.menuT .mt .at {
	background: url('../../images/common/arrow_t.png') no-repeat 175px center;
}
.menuT ul li a {
	padding: 0 18px;
}
.menuT ul li a:hover {
	background: #0098ac;
}
/*---三级菜单分类-----*/
.menuT .mc {
	display:none;
	position: absolute;
	top: 40px;
	left: 0;
	z-index: 999;
	padding: 10px 0;
	width: 218px;
	height: 458px;
	border: 1px solid #0098ac;
	border-top: none;
	background: #fafafa;
	color: #444444;
}
.menuT .mc h3 {
	display: block;
	height: 50px;
	font-size: 14px;
	border-top: 1px solid #e4edee;
}
.menuT .mc .bd h3 {
	border-top: none;
}
.menuT .mc .bo {
	border-top: none;
}
.menuT .mc .fore8 h3 {
	border-bottom: none;
}
.menuT .mc .i_title {
	float: left;
	position: relative;
	padding-left: 80px;
	width: 138px;
	height: 50px;
	line-height: 50px;
	color: #444444;
	font-weight: bold;
	text-align: left;
}
/*内容*/
.menuT .mc .item {
	display: block;
	height: 51px;
}
.menuT .mc .i-mc {
	position: absolute;
	left: 210px;
	top: 3px;
	z-index: 99;
	padding: 12px 28px;
	width: 560px;
	min-height: 310px;
	line-height: 20px;
	background: #FFFFFF;
	border: 1px solid #9cd3da;
	box-shadow: -4px 0px 4px #ddd;
	text-align: left;
}
.i-mc .trademark a {
	float: left;
	margin: 6px 0 6px 6px;
	width: 105px;
	height: 45px;
}
.mc .subitem {
	padding: 6px 0 6px 70px;
	border-bottom: 1px solid #efefef;
}
.mc .subitem span {
	float: left;
	margin: 4px 0;
	padding: 0 10px;
	height: 14px;
	line-height: 14px;
	font-weight: normal;
	font-size: 12px;
	border: none;
	border-left: 1px solid #777777;
}
.subitem span a {
	float: left;
	color: #777777;
	word-break: keep-all;
	white-space: nowrap;/* 不换行 */
}
.Mad {
	margin-top: 20px;
	overflow: hidden;
	width: 560px;
	height: 220px;
}
.mc .subitem .sub-item-col {
	position: absolute;
	left: 20px;
	width: 38px;
	overflow: hidden;
	font-weight: bold;
	border-left: none;
	white-space: nowrap;
	vertical-align: text-top;
}
.mc .subitem .sub-item-col a {
	color: #0098ac;
}
.menuT .mc .bd {
	margin-left: -1px;
	background: #ffffff;
	border: 1px solid #9cd3da;
}
.mc .bd h3 b {
	right: 0;
	z-index: 999;
	margin: 0;
	width: 50px;
	height: 50px;
	background: 0 0 #ffffff;
}
/*尾部分样式*/
.trail {
	margin-top: 50px;
}
.trail .t_top {
	min-width: 1200px;
	background: #f1f1f1;
}
.t_top .manual {
	padding: 24px 0;
	text-align: left;
}
.manual dl {
	float: left;
	padding: 0 50px;
	height: 150px;
	border-right: 1px solid #e1e0de;
}
.manual dl dd a.fixpng {
	display: block;
	float: none;
}
dt {
	color: #6698bd;
	font-size: 16px;
}
dd {
	margin-top: 10px;
}
dd img {
	width: 200px;
	height: 200px;
	line-height: 22px;
}
dd span, dd a {
	line-height: 22px;
	color: #888888;
}
.manual dd a:hover, .t_bottom a:hover {
	color: #f24444;
	text-decoration: underline;
}
.manual dd a, .manual dd .rsaquo {
	float: left;
	padding-left: 12px;
	background: url('../../images/common/rsaquo.png') no-repeat 0px 4px;
}
.hr {
	margin: 15px auto 22px;
 *margin: 0px auto 22px;
	border-bottom: 1px solid #e1e0de;
}
.t_bottom .caption {
	text-align: center;
}
.t_bottom ul li {
	float: left;
	margin: 0 5px;
}
.t_bottom, .caption a {
	padding: 5px;
	width: 1190px;
	font-size: 14px;
	color: #7f7f7f;
	text-align: center;
}
.copyright {
	line-height: 30px;
}
.copyright a {
	color: #7f7f7f;
}
.t_bottom .contact {
	margin: 25px auto 50px;
}
.contact img {
	margin: 0 3px;
}
.contact p {
    line-height: 22px;
    float: right;
    text-align: left;
    margin-top: 8px;
}

/*置顶*/
.jamp_top {
	position: fixed;
	right: 10px;
	top: 250px;
	z-index: 999 !important;
	width: 85px;
	height: 85px;
}
#backpanel-inner1 {
	width: 85px;
	height: 85px;
	cursor: pointer;
	background: url('https://images.aiyingshi.com/Res/images/wxservice.png') no-repeat;
    background-size:100%;
	margin-bottom: 10px;
}
#backpanel-inner1 a {
	display: block;
	width: 85px;
	height: 85px;
	text-indent: -9999px;
}
#backpanel-inner {
	display: none;
	width: 55px;
	height: 55px;
	cursor: pointer;
	background: url(../../images/common/backtop.png) no-repeat -70px 0px;
}
/*遮罩*/
.thickdiv {
	display:none;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000001;
	width: 100%;
	height: 100%;
	background: #000000;
	filter: alpha(opacity=15);
	-moz-opacity: 0.15;
	-khtml-opacity: 0.15;
	opacity: 0.15;
	border: 0 none;
}
.thickbox {
	display:none;
	position: absolute;
	top: 100px;
	left: 35%;
	z-index: 10000002;
	padding: 0;
	overflow: hidden;
	width: 400px;
	height: 550px;
	background: #fff;
	border: 4px solid #e4e4e4;
	border-radius: 5px;
}
.thicktitle {
	padding: 0 15px;
	height: 30px;
	background: #f5f5f5;
	opacity: 1;
}
.thicktitle h3 {
	float: left;
	line-height: 30px;
	font-weight: bold;
}
.thicktitle img {
	float: right;
	margin-top: 7px;
}
/*图片默认*/
.loadImg {
	background: url("../../images/common/ays_defImg.jpg") no-repeat scroll 50% 50% rgba(0, 0, 0, 0);
}
img.err-img {
	background: url("../../images/common/ays_defImg.jpg") no-repeat scroll 50% 50% rgba(0, 0, 0, 0);
}
/*加入购物车小图框*/
#floatOrder {
	position: absolute;
	width: 50px;
	height: 50px;
}
#floatOrder b {
	position: absolute;
	width: 50px;
	height: 50px;
	background: url('../../images/common/cart_k.png') no-repeat;
}
.d_right ul.wzms li {
	float: left;
	width: 500px;
}
/* **********************************************页面通用样式********************************** */
*html {
	background-image: url(about:blank);
	background-attachment: fixed;
}/*低版本浏览器防止抖动的，必须有*/
/*边框*/
table {
	border-collapse: collapse;
	border-spacing: 0
}
ol, ul {
	list-style: none
}
th, td {
	vertical-align: middle
}
table, tbody, tr, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline
}
.bln {
	border-left: none;
}
.brn {
	border-right: none !important;
}
.bl1 {
	border-left: 1px solid #dcdcdc;
}
.br1 {
	border-right: 1px solid #dcdcdc;
}
/*浮动*/
.fl {
	float: left;
}
/*清除浮动*/
.clear {
	clear: both;
}
.clr10 {
	clear: both;
	height: 10px;
	overflow: hidden;
}
.clr20 {
	clear: both;
	height: 20px;
	overflow: hidden;
}
.clr30 {
	clear: both;
	height: 30px;
	overflow: hidden;
}
.clr40 {
	clear: both;
	height: 40px;
	overflow: hidden;
}
.clr45 {
	clear: both;
	height: 45px;
	overflow: hidden;
}
.clr120 {
	clear: both;
	height: 120px;
	overflow: hidden;
}
/*外边距，内边距*/
.mg-t5 {
	margin-top: 5px!important;
}
.mt10 {
	margin-top: 10px !important;
}
.mr10 {
	margin-right: 10px;
}
.mr13 {
	margin-right: 13px;
}
.pt10 {
	padding-top: 10px;
}
.pt20 {
	padding-top: 20px;
}
/***************************************具体页面样式从这里开始**************************************/

.top_ad {
	position: relative;
	width: 1200px;
	height: auto;
}
.close_topAd {
	position: absolute;
	right: 12px;
	top: 7px;
	color: red;
	cursor: pointer;
}
.christmas {
	position: absolute;
	width: 100%;
}
.christmasBg {
	display: block;
	z-index: 1;
	background: url(../../images/index/christmasBg.png) no-repeat center 0;
	width: 100%;
	height: 131px;
}
.fatherChristmas {
	position: absolute;
	left: 40px;
	top: -43px;
}
/*顶部样式*/
.top_wrapper {
	position: relative;
	width: 100%;
	height: 29px;
	background: #f6f6f6 scroll;
	border-bottom: 1px solid #e4e4e4;
}
.top_new {
	margin: 0 auto;
	width: 1200px;
	height: 29px;
	line-height: 29px;
	font-size: 13px;
}
/*顶部左*/
.top_left {
	float: left;
	width: 400px;
	color: #666;
}
.username {
	color: #f6ae00;
}
.top_left a {
	margin-right: 10px;
	color: #ff0000;
}
.top_left a.grey {
	color: #898989;
}
.top_left a.grey:hover {
	color: #ff0000;
	text-decoration: underline;
}
/*顶部右*/
.top_right {
	float: right;
	/*width: 478px;*/
	width:610px;
	height: 29px;
}
.top_right a {
	float: left;
	display: block;
	color: #898989;
}
.top_right a:hover {
	color: #ff0000;
	text-decoration: underline;
}
.top_right span {
	float: left;
	margin: auto 5px;
	height: 29px;
	font-size: 13px;
	color: #898989;
}
/*我的爱婴室*/
.my_ays {
	float: left;
	position: relative;
	z-index: 19999;
	width: 90px;
}
.my_ays a s {
	position: absolute;
	top: 2px;
	margin-top: 21px;
	width: 6px;
	height: 2px;
}
.ays_wz {
	width: 90px;
}
.ays_wz a.hover {
	background: #ffffff;
	border: 1px solid #e4e4e4;
	border-bottom: none;
}
.ays_wz a {
	display: block;
	padding-left: 8px;
	width: 82px;
}
.ays_wz a b {
	position: absolute;
	margin: 12px auto auto 5px;
	width: 7px;
	height: 4px;
	background: url(../../images/common/index_ico1.png) -28px -43px no-repeat;
}
.ays_wz a.hover b {
	width: 7px;
	height: 4px;
	background: url(../../images/common/index_ico1.png) -28px -56px no-repeat;
}
.my_ays_drop {
	position: absolute;
	top: 29px;
	z-index: 99999;
	padding-left: 15px;
	padding-bottom: 8px;
	width: 75px;
	height: 123px;
	background: #ffffff;
	border: 1px solid #e4e4e4;
	border-top: none;
}
.my_ays_drop a {
	float: left;
	display: block;
	width: 65px;
	height: 25px;
	line-height: 25px;
}
/*手机购物更惊爆*/
.sjays {
	float: left;
	position: relative;
	z-index: 19999;
	width: 145px;
}
.sjwz {
	width: 144px;
	height: 30px;
	font-weight: bold;
	cursor: pointer;
}
.sjwz a {
	display: block;
	position: relative;
	width: 145px;
	text-indent: 28px;
	color: #ff0000;
}
.sjwz a.hover {
	background: #ffffff;
	border: 1px solid #e4e4e4;
	border-bottom: none;
}
.sjwz a s {
	float: left;
	position: absolute;
	left: 0;
	width: 18px;
	height: 25px;
	background: url(../../images/common/index_ico1.png) 1px -5px no-repeat;
}
.sjwz a b {
	position: absolute;
	margin: 12px auto auto 3px;
	_margin: 4px auto auto 5px;
	width: 7px;
	height: 4px;
	background: url(../../images/common/index_ico1.png) -28px -43px no-repeat;
}
.sjwz a.hover b {
	width: 7px;
	height: 4px;
	background: url(../../images/common/index_ico1.png) -28px -56px no-repeat;
}
.ays_khd {
	position: absolute;
	z-index: 99999;
	left: 0;
	padding: 5px;
	width: 135px;
	height: 100px;
	background: #ffffff;
	border: 1px solid #e4e4e4;
	border-top: none;
}
.ays_khd_wz {
	float: left;
	padding-top: 6px;
	padding-left: 10px;
	width: 18px;
	height: 99px;
	line-height: 15px;
	color: #898989;
}
.ays_khd_tp {
	float: right;
	width: 99px;
	height: 99px;
}
.care_us {
	float: right;
	width: 140px;
	height: 29px;
}
.care_us a.xlwb {
	margin-top: 3px;
	width: 22px;
	height: 22px;
	text-indent: -9999px;
	background:url(../../images/common/index_ico1.png) -32px -8px no-repeat;
}
.care_us a.wx {
	position: relative;
	margin-left: 8px;
	margin-top: 5px;
	width: 22px;
	height: 22px;
	background:url(../../images/common/index_ico1.png) -64px -8px no-repeat;
}
.weixin_dropw {
	position: absolute;
	top: 25px;
	right: 0;
	z-index: 1200;
	padding: 5px 8px 2px;
	width: 90px;
	background: #ffffff;
	border: 1px solid #e4e4e4;
	text-align: center;
}
.weixin_dropw p {
	height: 35px;
	line-height: 18px;
	overflow: hidden;
	color: #666;
}
.weixin_dropw img {
	width: 90px;
	height: 90px;
}
/*头部样式*/
.head {
	position: relative;
	margin: 0 auto;
	width: 1200px;
	height: 81px;
}
.head_left {
	float: left;
	margin-top: 10px;
	width: 340px;
	height: 71px;
}
.logo_ssxw {
	float: left;
	width: 340px;
	height: 60px;
}
.logo_ssxw span a img {
	float: left;
	margin-right: 20px;
}
/*头部左侧滚动新闻*/
#ad_scroll {
	float: left;
	padding-top: 10px;
	width: 165px;
	height: 43px;
	min-height: 20px;
	line-height: 20px;
	overflow: hidden;
}
#ad_scroll ul li {
	float: left;
	padding-left: 15px;
	overflow: hidden;
	width: 165px;
	height: 20px;
	background: url(../../images/common/ays_index_dot.png) 5px center no-repeat;
}
#ad_scroll ul li a {
	color: #666;
}
.ad_scroll_btn {
	float: left;
	margin-top: 15px;
	width: 13px;
	height: 38px;
}
.ad_scroll_btn #up_btn {
	display: block;
	width: 13px;
	height: 13px;
	background: url(../../images/common/index_ico1.png) -48px -41px no-repeat;
}
.ad_scroll_btn #down_btn {
	display: block;
	margin-top: 5px;
	width: 13px;
	height: 13px;
	background: url(../../images/common/index_ico1.png) -48px -56px no-repeat;
}
/*头部中侧*/
.head_middle {
	float: left;
	position: relative;
	left: 0;
	z-index: 10000;
	margin-left: 68px;
	padding-top: 16px;
	width: 525px;
	height: 65px;
}
.input_btn {
	width: 525px;
	height: 35px;
	background: url(../../images/common/ays_index_search.jpg) no-repeat;
}
.search_input input {
	float: left;
	padding-left: 10px;
	padding-top: 5px;
	_padding-top: 10px;
	width: 430px;
	height: 27px;
	color: #7c7c7c;
	font-size: 15px;
	border: none;
	background: url(../../images/common/ays_index_search.jpg) no-repeat;
}
.search_btn {
	float: left;
	width: 83px;
	height: 36px;
	line-height: 36px;
}
.search_btn a {
	display: block;
	padding-left: 40px;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	font-family: simsun;
}
.sdrop_box {
	display:none;
	float: left;
	position: absolute;
	left: 0;
	z-index: 1000;
	overflow: hidden;
	width: 523px;
	background: #fff;
	border: 1px solid #fe898f;
	border-top: none;
}
.sdrop_box li {
	float: left;
	margin: 0;
	width: 521px;
	height: 30px;
	line-height: 30px;
}
.sdrop_box a {
	display: block;
	padding: 3px 15px 3px 10px;
	height: 24px;
	line-height: 24px;
	color: #999999;
}
.sdrop_box a span {
	height: 24px;
	line-height: 24px;
}
.sdrop_box li.keyd_choose {
	background: #ffebec;
	color: #ff4564;
}
.sdrop_box a .sWords {
	float: left;
	overflow: hidden;
	width: 210px;
}
.sdrop_box a .sResult {
	float: right;
	width: 100px;
	text-align: right;
}
.hot_search {
	position: absolute;
	top: 50px;
	left: 0;
}
.hot_search span {
	float: left;
	height: 25px;
	line-height: 25px;
	color: #999;
	font-size: 12px;
}
.hot_search a {
	float: left;
	margin-right: 10px;
	height: 25px;
	line-height: 25px;
	color: #999;
	font-size: 12px;
}
.hot_search a:hover {
	color: #ff0000;
	text-decoration: underline;
}
/*头部右侧*/
.head_right {
	float: right;
	width: 238px;
	height: 81px;
}
.head_rad {
	float: left;
}
.close_ad {
	float: left;
	position: absolute;
	width: 15px;
	height: 15px;
}
/*菜单导航*/
.menu_wrapper {
	float: left;
	width: 100%;
	height: 42px;
	border-bottom: 1px solid #e4e4e4;
	border-top: 1px solid #e4e4e4;
	background: url(../../images/common/ays_index_menu_bg.png) no-repeat scroll;
}
.menu {
	position: relative;
	z-index: 999;
	margin: 0 auto;
	width: 1200px;
	height: 42px;
	line-height: 42px;
}
.menu ul li {
	float: left;
	height: 42px;
	border-right: 1px solid #e4e4e4;
}
.menu ul li a {
	display: block;
	padding: 0 18px;
	font-size: 15px;
	font-weight: bold;
	color: #212121;
}
.menu ul li a:hover {
	color: #c40000;
}
.tctc_new {
	display: block;
	position: absolute;
	right: 595px;
	top: 2px;
	width: 11px;
	height: 12px;
	background:url(../../images/common/tctc_new.gif) no-repeat;
}
.tctc_new1{
	background:url(../../images/common/tctc_new.gif) no-repeat;
	display:block;
	height:12px;
	position:absolute;
	right:499px;
	top:2px;
	width:38px;
	}
.all_sp_fl {
	float: left;
	width: 170px;
	height: 42px;
	background: url(../../images/common/menu_big_class.jpg) no-repeat;
}
.all_sp_fl a {
	display: block;
	width: 170px;
	height: 42px;
	color: #fefefe;
	font-size: 15px;
	font-weight: normal;
	background: url(../../images/common/arrow_b.png) no-repeat 140px center;
	text-align: center;
	_opacity: 0.1
}
.all_sp_fl .drop {
	background: url(../../images/common/arrow_t.png) no-repeat 140px center;
}
.menu_drop_list {
	display:none;
	position: absolute;
	top: 43px;
	left: 0;
	z-index: 999;
	width: 168px;
	height: 437px;
	border: 1px solid #c1c1bf;
	border-top: none;
	background: rgba(255,255,255,0.9);
	background-color: #fff;
}
.menu_drop_list h3 {
	display: block;
	height: 48px;
	border-top: 1px solid #c1c1bf;
	font-size: 14px;
	font-weight: normal;
}
.menu_drop_list .bd_bg_hover {
	background: #fff;
	border: 1px solid #91c7cb;
}
.menu_drop_list .bd_bg_hover h3 {
	border-top: none;
	border-bottom: none;
	background: #fff;
}
.menu_drop_list .bd_bg_hover h3 a.lay_title {
	color: #ff4261;
}
.menu_drop_list h3.lay8 {
	border-bottom: none;
}
.menu_drop_list .bd_bg_hover h3 b {
	z-index: 999;
	right: 0;
	margin: 0;
	width: 30px;
	height: 48px;
	background: #ffffff;
}
.menu_drop_list .lay1 {
	border-top: none;
}
.menu_drop_list h3.lay1 {
	height: 48px;
}
.floor {
	display: block;
	height: 48.5px;
}
.floor h3 s {
	float: left;
	position: absolute;
	left: 22px;
	top: 12px;
	width: 35px;
	height: 35px;
	background: url(../../images/common/index_ico1.png) no-repeat;
}
.floor h3 a.lay_title {
	float: left;
	position: relative;
	padding-left: 80px;
	width: 88px;
	height: 48px;
	line-height: 50px;
	color: #000;
}
.floor h3 b {
	position: absolute;
	right: 22px;
	margin-top: 21px;
	width: 6px;
	height: 9px;
}
.menu_drop_list h3.lay9 a.lay_title {
	height: 48px;
	background: #4c676a;
	color: #fff;
}
.menu_drop_list .bd_bg_hover h3.lay9 a.lay_title {
	background: #ffffff;
	color: #ff4261;
}
.menu_drop_list h3.lay1 a.lay_title s {
	background-position: -4px -98px;
}
.menu_drop_list h3.lay2 a.lay_title s {
	background-position: -53px -92px;
}
.menu_drop_list h3.lay3 a.lay_title s {
	background-position: -100px -93px;
}
.menu_drop_list h3.lay4 a.lay_title s {
	background-position: -155px -99px;
}
.menu_drop_list h3.lay5 a.lay_title s {
	background-position: -201px -89px;
}
.menu_drop_list h3.lay6 a.lay_title s {
	background-position: -240px -89px;
}
.menu_drop_list h3.lay7 a.lay_title s {
	background-position: -286px -89px;
}
.menu_drop_list h3.lay8 a.lay_title s {
	background-position: -339px -95px;
}
.menu_drop_list h3.lay9 a.lay_title s {
	background-position: -380px -94px;
}
.menu_drop_list .bd_bg_hover h3.lay1 a.lay_title s {
	background-position: -4px -130px;
}
.menu_drop_list .bd_bg_hover h3.lay2 a.lay_title s {
	background-position: -53px -128px;
}
.menu_drop_list .bd_bg_hover h3.lay3 a.lay_title s {
	background-position: -100px -128px;
}
.menu_drop_list .bd_bg_hover h3.lay4 a.lay_title s {
	background-position: -155px -130px;
}
.menu_drop_list .bd_bg_hover h3.lay5 a.lay_title s {
	background-position: -201px -125px;
}
.menu_drop_list .bd_bg_hover h3.lay6 a.lay_title s {
	background-position: -240px -126px;
}
.menu_drop_list .bd_bg_hover h3.lay7 a.lay_title s {
	background-position: -286px -130px;
}
.menu_drop_list .bd_bg_hover h3.lay8 a.lay_title s {
	background-position: -339px -136px;
}
.menu_drop_list .bd_bg_hover h3.lay9 a.lay_title s {
	background-position: -380px -130px;
}
/*.menu_drop_list h3.lay10{
	border-bottom:1px solid #c1c1bf;
}
.menu_drop_list h3.lay10 a.lay_title s{
    background: url(../../images/index/across.png) no-repeat 0 0;
}
.menu_drop_list h3.lay10 a.lay_title:hover{
	background: #fff;
	border: 1px solid #91c7cb;
	color: #ff4261;
}
.menu_drop_list h3.lay10 a.lay_title:hover s{
    background-position: 0 -33px;
}*/
/*二级菜单弹出框*/
.lay_detail {
	position: absolute;
	left: 167px;
	top: 3px;
	z-index: 99;
	padding: 12px 28px;
	width: 560px;
	min-height: 280px;
	line-height: 20px;
	background: #fff;
	border: 1px solid #93c6bf;
	box-shadow: -4px 0px 4px #ddd;
	text-align: left;
}
/*第一层详情*/
.detail1 {
	padding: 12px 0 12px 80px;
	height: auto;
}
.detail1 span {
	float: left;
	margin: 4px 0;
	padding: 0 10px;
	height: 14px;
	line-height: 14px;
	border: none;
	border-left: 1px solid #777777;
	font-weight: normal;
	font-size: 12px;
}
.detail1 span a {
	float: left;
	color: #777777;
	word-break: keep-all;
	white-space: nowrap; 不换行 
}
.detail1 span.detail1_title {
	position: absolute;
	left: 10px;
	width: 80px;
	overflow: hidden;
	border-left: none;
	/*white-space: nowrap;*/
	vertical-align: text-top;
	height: 30px;
    line-height: 16px;
    text-overflow: ellipsis;
    white-space: normal;
    /*display: -webkit-box;*/

}
.detail1 span.detail1_title a {
	font-weight: bold;
	color: #fe898f;
}
.detail1_ad {
	margin-top: 20px;
	overflow: hidden;
	width: 560px;
	height: 220px;
}
/*第二层详情*/
.detail2 {
	padding: 12px 0 12px 80px;
	height: auto;
}
.detail2 span {
	float: left;
	margin: 4px 0;
	padding: 0 10px;
	height: 14px;
	line-height: 14px;
	border: none;
	border-left: 1px solid #777777;
	font-weight: normal;
	font-size: 12px;
}
.detail2 span a {
	float: left;
	color: #777777;
	/*word-break: keep-all;
	white-space: nowrap; 不换行 */
}
.detail2 span.detail2_title {
	position: absolute;
	left: 10px;
	overflow: hidden;
	width: 80px;
	border-left: none;
	vertical-align:text-top;
	height:30px;
	line-height:16px;
	text-overflow:ellipsis;
	white-space:normal;
	/*display: -webkit-box;*/
	/*white-space: nowrap;
	vertical-align: text-top;*/
}
.detail2 span.detail2_title a {
	font-weight: bold;
	color: #fe898f;
}
.detail2_ad {
	margin-top: 20px;
	overflow: hidden;
	width: 560px;
	height: 220px;
}
/*第三层详情*/
.detail3 {
	padding: 12px 0 12px 80px;
	height: auto;
}
.detail3 span {
	float: left;
	margin: 4px 0;
	padding: 0 10px;
	height: 14px;
	line-height: 14px;
	border: none;
	border-left: 1px solid #777777;
	font-weight: normal;
	font-size: 12px;
}
.detail3 span a {
	float: left;
	color: #777777;
	/*word-break: keep-all;
	white-space: nowrap; 不换行 */
}
.detail3 span.detail3_title {
	position: absolute;
	left: 10px;
	width: 80px;
	overflow: hidden;
	border-left: none;
	height:30px;
	line-height:16px;
	text-overflow:ellipsis;
	white-space:normal;
	/*display: -webkit-box;*/
	/*white-space: nowrap;
	vertical-align: text-top;*/
}
.detail3 span.detail3_title a {
	font-weight: bold;
	color: #fe898f;
}
.detail3_ad {
	margin-top: 20px;
	overflow: hidden;
	width: 560px;
	height: 220px;
}
/*第四层详情*/
.detail4 {
	padding: 12px 0 12px 80px;
	height: auto;
}
.detail4 span {
	float: left;
	margin: 4px 0;
	padding: 0 10px;
	height: 14px;
	line-height: 14px;
	border: none;
	border-left: 1px solid #777777;
	font-weight: normal;
	font-size: 12px;
}
.detail4 span a {
	float: left;
	color: #777777;
	/*word-break: keep-all;
	white-space: nowrap; 不换行 */
}
.detail4 span.detail4_title {
	position: absolute;
	left: 10px;
	width: 80px;
	overflow: hidden;
	border-left: none;
	height:30px;
	line-height:16px;
	text-overflow:ellipsis;
	white-space:normal;
	/*display: -webkit-box;*/
	/*white-space: nowrap;
	vertical-align: text-top;*/
}
.detail4 span.detail4_title a {
	font-weight: bold;
	color: #fe898f;
}
.detail4_ad {
	margin-top: 20px;
	overflow: hidden;
	width: 560px;
	height: 220px;
}
/*第五层详情*/
.detail5 {
	padding: 12px 0 12px 80px;
	height: auto;
}
.detail5 span {
	float: left;
	margin: 4px 0;
	padding: 0 10px;
	height: 14px;
	line-height: 14px;
	border: none;
	border-left: 1px solid #777777;
	font-weight: normal;
	font-size: 12px;
}
.detail5 span a {
	float: left;
	color: #777777;
	/*word-break: keep-all;
	white-space: nowrap; 不换行 */
}
.lay_detail span:not([class$='_title']) a:hover {
	color: #fe898f;
}
.detail5 span.detail5_title {
	position: absolute;
	left: 10px;
	overflow: hidden;
	width: 80px;
	border-left: none;
	height:30px;
	line-height:16px;
	text-overflow:ellipsis;
	white-space:normal;
	/*display: -webkit-box;*/
	/*white-space: nowrap;
	vertical-align: text-top;*/
}
.detail5 span.detail5_title a {
	font-weight: bold;
	color: #fe898f;
}
.detail5_ad {
	margin-top: 20px;
	overflow: hidden;
	width: 560px;
	height: 220px;
}
/*第六层详情*/
.detail6 {
	padding: 12px 0 12px 80px;
	height: auto;
}
.detail6 span {
	float: left;
	margin: 4px 0;
	padding: 0 10px;
	height: 14px;
	line-height: 14px;
	border: none;
	border-left: 1px solid #777777;
	font-weight: normal;
	font-size: 12px;
}
.detail6 span a {
	float: left;
	color: #777777;
	/*word-break: keep-all;
	white-space: nowrap; 不换行 */
}
.detail6 span.detail6_title {
	position: absolute;
	left: 10px;
	overflow: hidden;
	width: 80px;
	border-left: none;
	height:30px;
	line-height:16px;
	text-overflow:ellipsis;
	white-space:normal;
	/*display: -webkit-box;*/
	/*white-space: nowrap;
	vertical-align: text-top;*/
}
.detail6 span.detail6_title a {
	font-weight: bold;
	color: #fe898f;
}
.detail6_ad {
	margin-top: 20px;
	overflow: hidden;
	width: 560px;
	height: 220px;
}
/*第七层详情*/
.detail7 {
	padding: 12px 0 12px 80px;
	height: auto;
}
.detail7 span {
	float: left;
	margin: 4px 0;
	padding: 0 10px;
	height: 14px;
	line-height: 14px;
	border: none;
	border-left: 1px solid #777777;
	font-weight: normal;
	font-size: 12px;
}
.detail7 span a {
	float: left;
	color: #777777;
	/*word-break: keep-all;
	white-space: nowrap; 不换行 */
}
.detail7 span.detail7_title {
	position: absolute;
	left: 10px;
	overflow: hidden;
	width: 80px;
	border-left: none;
	height:30px;
	line-height:16px;
	text-overflow:ellipsis;
	white-space:normal;
	/*display: -webkit-box;*/
	/*white-space: nowrap;
	vertical-align: text-top;*/
}
.detail7 span.detail7_title a {
	font-weight: bold;
	color: #fe898f;
}
.detail7_ad {
	margin-top: 20px;
	overflow: hidden;
	width: 560px;
	height: 220px;
}
/*第八层详情*/
.detail8 {
	padding: 12px 0 12px 80px;
	height: auto;
}
.detail8 span {
	float: left;
	margin: 4px 0;
	padding: 0 10px;
	height: 14px;
	line-height: 14px;
	border: none;
	border-left: 1px solid #777777;
	font-weight: normal;
	font-size: 12px;
}
.detail8 span a {
	float: left;
	color: #777777;
	/*word-break: keep-all;
	white-space: nowrap; 不换行 */
}
.detail8 span.detail8_title {
	position: absolute;
	left: 10px;
	width: 80px;
	overflow: hidden;
	border-left: none;
	height:30px;
	line-height:16px;
	text-overflow:ellipsis;
	white-space:normal;
	/*display: -webkit-box;*/
	/*white-space: nowrap;
	vertical-align: text-top;*/
}
.detail8 span.detail8_title a {
	font-weight: bold;
	color: #fe898f;
}
.detail8_ad {
	margin-top: 20px;
	overflow: hidden;
	width: 560px;
	height: 220px;
}
/*第九层详情*/
.detail9 {
	padding: 12px 0 12px 80px;
	height: auto;
}
.detail9 span {
	float: left;
	margin: 4px 0;
	padding: 0 10px;
	height: 14px;
	line-height: 14px;
	border: none;
	border-left: 1px solid #777777;
	font-weight: normal;
	font-size: 12px;
}
.detail9 span a {
	float: left;
	color: #777777;
	/*word-break: keep-all;
	white-space: nowrap; 不换行 */
}
.detail9 span.detail9_title {
	position: absolute;
	left: 10px;
	width: 80px;
	overflow: hidden;
	border-left: none;
	height:30px;
	line-height:16px;
	text-overflow:ellipsis;
	white-space:normal;
	/*display: -webkit-box;*/
	/*white-space: nowrap;
	vertical-align: text-top;*/
}
.detail9 span.detail9_title a {
	font-weight: bold;
	color: #fe898f;
}
.detail9_ad {
	margin-top: 20px;
	overflow: hidden;
	width: 560px;
	height: 220px;
}
/*购物车样式*/
.cart_window {
	position: absolute;
	left: 964px;
	top: -5px;
	z-index: 9999;
	width: 260px;
}
.cart_new {
	width: 214px;
	height: 48px;
	background: url(../../images/common/cart.png) no-repeat;
}
.gwc {
	position: absolute;
	left: 68px;
	_left: 50px;
	width: 85px;
	height: 48px;
	line-height: 48px;
}
.cart_num {
	float: left;
	display: block;
	font-family: simsun;
	font-size: 15px;
	font-weight: bold;
	color: #ffffff;
}
.quick_pay {
	position: absolute;
	left: 163px;
	_left: 140px;
	float: left;
	width: 70px;
	height: 48px;
	line-height: 48px;
}
.quick_pay a {
	display: block;
	font-family: simsun;
	font-size: 15px;
	font-weight: bold;
	color: #ffffff;
}
.gwc b {
	position: absolute;
	margin-left: 8px;
	margin-top: 23px;
	width: 7px;
	height: 4px;
	cursor: pointer;
	background: url(../../images/common/index_ico1.png) -106px -49px no-repeat;
}
.cart_window .my_sp {
	display: none;
	position: absolute;
	left: 14px;
	overflow: hidden;
	width: 220px;
	background: #FFFFFF;
	border: 1px solid #ff8011;
}
.no_sp {
	clear: both;
	padding: 20px 10px;
	line-height: 20px;
	text-align: center;
	color: #b3b3b3;
}
.sp_list {
	clear: both;
	overflow: auto;
	max-height: 280px;
}
.my_sp .sp_list li {
	float: left;
	padding: 5px 0;
	width: 100%;
	height: auto;
	min-height: 66px;
	border-right: none !important;
	border-bottom: 1px solid #eaeaea;
}
.my_sp .sp_list .mz {
	clear: both;
	min-height: 20px;
	height: 20px;
	line-height: 20px;
	background: #fffbf1;
	color: #898888;
}
.sp_list .mz .sk {
	float: left;
	margin: 0 10px;
	width: 30px;
	text-align: center;
	background: #f23333;
	color: #fff;
}
.sp_list .mz .mzms {
	float: left;
	width: 150px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.my_sp .sp_list .zp {
	margin: 0px;
	padding-left: 10px;
	overflow: hidden;
	width: 170px;
	line-height: 20px;
}
.sp_list .zp a {
	padding: 0;
	width: 170px;
	overflow: hidden;
	color: #999999;
	font-size: 12px;
	font-weight: normal;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.sp_list .zp a:hover {
	text-decoration: underline;
}
.sp_list .sp_pic {
	float: left;
	margin: 6px 0 0 12px;
	padding: 2px;
	border: 1px solid #CCCCCC;
	width: 48px;
	height: 48px;
}
.sp_list .sp_pic img {
	width: 48px;
	height: 48px;
}
.sp_list .sp_intro {
	float: left;
	margin: 16px 0 0 10px;
	width: 90px;
	line-height: 17px;
}
.sp_list a.del_sp {
	float: left;
	margin: 30px 0 0 10px;
	padding: 0 !important;
	width: 14px;
	height: 14px;
	background: url(../../images/common/index_ico1.png) -95px -7px no-repeat;
}
.sp_list a:hover.del_sp {
	background: url(../../images/common/index_ico1.png) -95px -28px no-repeat;
}
.sp_intro p a {
	float: left;
	overflow: hidden;
	padding: 0 !important;
	width: 80px;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 12px !important;
	font-weight: normal !important;
}
.sp_intro p b {
	margin-right: 5px;
	font-weight: normal;
	color: #ff0000;
}
.sp_price {
	height: 65px;
	background: #efefef;
	box-shadow: 1px 3px 4px #D7D7D7;
}
.sp_price p {
	float: left;
	margin: 0 12px 5px 0;
	width: 220px;
	height: 25px;
	line-height: 30px;
}
.sp_price p span {
	font-size: 12px;
	color: #000;
}
.sp_price p span b {
	color: #ff0000;
	font-weight: normal;
}
.sp_num {
	float: left;
	margin-left: 22px;
	width: 67px;
	height: 20px;
}
.sp_total_price {
	float: right;
	width: 101px;
	height: 20px;
}
.sp_price .goto_pay {
	float: right;
	display: block;
	margin-right: 20px;
	width: 90px;
	height: 27px;
	line-height: 25px;
	background: url(../../images/common/gt_pay.png) no-repeat;
	color: #fff;
	text-align: center;
}
/*底部样式*/
.foot_wrapper {
	width: 100%;
	height: 191px;
	background: #f1f1f1 scroll;
}
.foot {
	margin: 0 auto;
	width: 1200px;
	height: 191px;
	background: url(../../images/index/tycx_footbg.jpg) no-repeat;
}
.foot ul li {
	float: left;
	padding-top: 23px;
	width: 178px;
	height: 166px;
	text-align: center;
}
.foot ul li span {
	line-height: 40px;
	font-weight: bold;
	color: #6698bd;
	font-size: 16px;
}
.foot ul li a {
	display: block;
	height: 20px;
	line-height: 30px;
	color: #888888;
	font-size: 13px;
}
.foot ul li a:hover {
	color: #ff0000;
	text-decoration: underline;
}
.grey_line {
	margin: 0 auto;
	width: 1200px;
	height: 20px;
	border-bottom: 1px solid #dcdcdc;
}
.dibu_link {
	margin: 0 auto;
	width: 1200px;
	height: 30px;
	text-align: center;
}
.dibu_link a {
	font-family: simsun;
	color: #7f7f7f;
	font-size: 14px;
}
.dibu_link a:hover {
	color: #ff0000;
	text-decoration: underline;
}
.dibu_link span {
	padding-left: 2px;
	padding-right: 2px;
	color: #7f7f7f;
	font-size: 14px;
}
.banquan {
	height: 30px;
	font-family: simsun;
	color: #7f7f7f;
	font-size: 14px;
	text-align: center;
}
.dbxy {
	margin: 0 auto;
	margin-bottom: 100px;
	width: 1200px;
	height: 30px;
	text-align: center;
}